
QGIS Application - Bug report #21087

Opacity in scalebar rendering not working properly in QGIS 3.4.3

2019-01-24 12:27 PM - Nicholas Gellie

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28905

Description

The opacity scalebar slider in map composer does not scale opacity in a graded way.  It is either 0 at 99% or 1 at 100%.

History

#1 - 2019-01-24 02:05 PM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce. CAn you post a screencast?

#2 - 2019-02-24 10:21 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
